@charset "UTF-8";
/* 文字コード：UTF-8 */

/* swf_player */
.content .swf_player {
	margin-bottom:20px;
	width:605px;
	height:258px;
}
.content .swf_player .movie {
	float:left;
	width:290px;
	height:258px;
}
.content .swf_player .movie_exp {
	float:right;
	width:314px;
	height:256px;
	border:solid 1px #cccccc;
	border-left:none;
}
.content .swf_player .movie_exp .exp_txt {
	font-size:77%;
	line-height:1.5;
	padding:15px 10px 0 10px;
	width:294px;
	height:195px;
}
.content .swf_player .movie_exp .exp_flash {
	padding:5px 0 0 0;
	margin:0 0 0 10px;
	border-top:solid 1px #cccccc;
	width:294px;
}
.content .swf_player .movie_exp .exp_flash .exp_flash_txt {
	float:left;
	padding-left:2px;
}
.content .swf_player .movie_exp .exp_flash .exp_flash_banner {
	float:right;
	padding-right:2px;
}

/* movie_player */
.content .movie_player {
	margin-bottom:20px;
	width:605px;
	height:279px;
}
.content .movie_player .movie {
	float:left;
	width:414px;
	height:279px;
}
.content .movie_player .movie_exp {
	float:right;
	width:190px;
	height:277px;
	border:solid 1px #cccccc;
	border-left:none;
}
.content .movie_player .movie_exp .exp_txt {
	font-size:77%;
	line-height:1.5;
	padding:15px 5px 5px 10px;
	width:170px;
}
.content .movie_player .movie_exp .exp_txt {
	padding:15px 10px 0 10px;
	height:160px;
	width:170px;
}
.content .movie_player .movie_exp .exp_flash {
	padding:5px 0 0 10px;
	width:170px;
	text-align:center;
}

/* img_txt */
.content .img_txt .txt {
	line-height:1.8;
}
.content .img_txt .img {
	float:right;
	padding-left:15px;
}
.content .img_txt .img .caption {
	margin-top:5px;
	font-size:77%;
	color:#666666;
}
